import React from 'react';

import { FilePicker } from '../components/FilePicker';

export default {
    title: 'Design System/File Picker',
    component: FilePicker
};

const Template = (args) => <FilePicker {...args} />;

export const Default = Template.bind({});
Default.args = {
    multiple: true
};

export const CustomFileMessage = Template.bind({});
CustomFileMessage.args = {
    fileMessage: 'Choose file'
}; 

export const FullWidth = Template.bind({});
FullWidth.args = {
    isFullWidth: true
}; 